@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

.box-skin .header > strong, .box-skin .header > a, .box-skin .header .skin-column > strong, .box-skin .header .skin-column > a {font-size:1.063rem !important}

.auto-fontM {color:#ec0101}

.design-7 {position:relative}
.design-7 .txt-box {position:absolute;top:.825rem;right:0;border:1px solid #bc1212;padding:0 .5rem .125rem .5rem;background:#bc1212}
.design-7 .txt-box a {font-size:.775rem;color:#fff;text-decoration:none}

/* 갤러리 */
.box-skin.box-custom.line {padding: .625rem .9375rem !important}
.box-skin.box-custom.line header strong {margin-bottom:.35rem !important}

/**********************************************
note : design custom style page
**********************************************/
/* 하단 */
#user-footer .footer-menu .footer-columns.user-logo {width:150px;padding-right:2rem}
#user-footer .footer-menu .footer-columns.user-logo img {max-height:50px}
#user-footer .footer-menu .user-address a {padding:0 !important}

/**********************************************
note : 롤링배너
**********************************************/
/* 하단롤링배너 */
.dnbanner {padding:.75rem .45rem;border:1px solid rgba(0,0,0,.12);background:#f8f8f8}
#roll_dnbanner {margin:0}

/**********************************************
note : 자동박스
**********************************************/
/* hr07 */
.auto-hr07 {background:rgba(0,0,0);padding-bottom:.75rem}
.auto-hr07 .auto-pager {margin-top:1rem}
.auto-hr07 .auto-pager li[id*="slick-"] button[data-role] {width:12px;height:12px;background:#fff;border:1px solid rgba(0,0,0,.15)}
.auto-hr07 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#bc1212 !important;border-color:transparent}

/* mr03(import) */
.auto-mr03 {position:relative;height:48px;background-color:#f8f8fa;border:1px solid rgba(0,0,0,.1)}
.auto-mr03 .auto-titles {float:left;padding:.9rem 1rem 0;font-size:1rem;font-weight:700;line-height:1em;letter-spacing:-0.05em}
.auto-mr03 .auto-container {margin-top:.8rem;padding-right:1rem}
.auto-mr03 .photo-btn {width:40px;height:20px;font-size:1.25rem;color:rgba(0,0,0,.45);left:inherit;right:0;text-align:center}
.auto-mr03 .photo-btn:hover {color:rgba(0,0,0,.9)}
.auto-mr03 .photo-btn.auto-prev {top:-9px}
.auto-mr03 .photo-btn.auto-next {top:9px}

/* hr08 */
.auto-hr08 {position:relative}
.auto-hr08 .auto-pager {margin-top:.75rem}
.auto-hr08 .auto-pager li[id*="slick-"] button[data-role] {width:12px;height:12px;background:#fff;border:1px solid rgba(0,0,0,.15)}
.auto-hr08 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#bc1212 !important;border-color:transparent}
.auto-hr08 [class*="size-"] {line-height:1.3;}


/* 소비자제보 게시판 상단 */
.bbs-title .bbs-boll{margin:0}
.bbs-title .bbs-boll li{position:relative; margin:0 0 .4rem 0; list-style:none; font-size:.85rem; padding-left:0.6rem}
.bbs-title .bbs-boll li::after{content:''; display:block; position:absolute; top:50%; left:0;width:2px; height:2px; background:#000; transform:translateY(-50%)}
.bbs-title .btn-line{float:right; margin-top:1rem}
.bbs-title .btn-line strong{float:left; display:block; margin:.35rem .75rem 0 0}
.bbs-title .button-group{float:right; display:block; margin:0}

.bbs-title .dropdown-pane{width:150px !important}

.bbs-tab ul li{width:12%; text-align:center}
.bbs-tab ul li:last-child {width:13%; text-align:center}
.bbs-tab ul li a{font-size:1rem}

/* 소비자제보 접수 */
.auto-titles {max-width:calc(100% - 70px)}
.auto-state {margin-top:.2rem;font-size:.75rem;}
.auto-state i{display:block; min-width:55px; padding:0 .25rem; color:#fff; background:#ddd;  text-align:center; font-style:normal}
.auto-state i.state01{background:#ef477f}
.auto-state i.state02{background:#d5684f}
.auto-state i.state03{background:#7e75b4}
.auto-state i.state04{background:#73c058}
.auto-state i.state05{background:#1d65ae}
.auto-state i.state06{background:#0fbbe7}
.auto-state i.state07{background:#0095aa}
.auto-state i.state08{background:#8754a2}
.auto-state i.state09{background:#009362}
.auto-state i.state10{background:#f15623}
.auto-state i.state11{background:#525d65}

/**********************************************
note : 소개페이지
**********************************************/
.com-content {border:1px solid #ddd;margin:2rem 1rem;padding:1.75rem;box-shadow:2px 2px 2px #ccc}

.com-sub {font-size:1.45em}
.com-sub strong {color:#233c7f;padding-bottom:5px;border-bottom:2px solid #ED6A00;font-weight:700;letter-spacing:-.05rem}
.com-cont p {line-height:200%;letter-spacing:-0.1em;font-size:.875em;color:#666}
.com-cont span {line-height:180%;letter-spacing:-0.1em;font-size:.8em;color:#999}
.com-cont strong {width:80px;letter-spacing:-0.03em;font-size:1em;color:#233c7f;padding-right:10px;}

/**********************************************
note : 인물DB
**********************************************/
#human-wrap::after {content:'';display:table;clear:both}

/* 이미지없음 */
#human-wrap .noimage {position:relative;height:150px;padding:1.25rem;background-color:#f8f8f8;border:1px solid rgba(0,0,0,.08);text-align:center}
#human-wrap .noimage::before {content:'이미지 준비중';position:absolute;z-index:1;left:1.25rem;right:1.25rem;top:50%;font-size:.75rem;letter-spacing:-0.05em;color:rgba(0,0,0,.4);transform:translateY(-50%)}

/* 사용자리스트 */
#human-wrap .human-header {margin-bottom:2rem;padding:1.25rem;border:3px solid rgba(0,0,0,.12);text-align:center}
#human-wrap .human-header::after {content:'';display:table;clear:both}

/* 검색 */
#human-wrap .search-group {max-width:550px;margin-left:auto;margin-right:auto}
#human-wrap .search-group::after {content:'';display:table;clear:both}
#human-wrap .search-group .cell {float:left}
#human-wrap .search-group .cell:first-child {width:149px;margin-right:1px}
#human-wrap .search-group .cell:last-child {width:calc(100% - 150px)}
#human-wrap .search-group .input-group {margin-bottom:0}
@media screen and (max-width: 39.9375em) {
	.row #human-wrap .search-group .cell {float:none;margin-left:auto;margin-right:auto}
	.row #human-wrap .search-group .cell:first-child,.row #human-wrap .search-group .cell:last-child {width:auto;margin-right:auto}
	.row #human-wrap .search-group .cell:first-child {margin-bottom:1px}
}

/* 목록 */
#human-wrap .human-container::after {content:'';display:table;clear:both} 
#human-wrap .human-columns {float:left;width:49%;margin-left:2%;margin-bottom:.9375rem;background-color:rgb(255,255,255);border:1px solid rgba(0,0,0,.1);border-bottom-color:rgba(0,0,0,.2)}
#human-wrap .human-columns:first-child,#human-wrap .human-columns:nth-child(2n + 1) {clear:both;margin-left:0}
#human-wrap .human-columns a {display:block;padding:1.25rem}
#human-wrap .human-columns a::after {content:'';display:table;clear:both} 
#human-wrap .human-columns .images {float:left;width:120px;height:150px}
#human-wrap .human-columns .images img {width:100%;height:100%}

#human-wrap .human-columns .contents {float:right;width:calc(100% - 155px)}
#human-wrap .human-columns .names {margin-bottom:1.25rem;font-size:1.063rem;line-height:1em}
#human-wrap .human-columns a:hover .names {text-decoration:underline}
#human-wrap .human-columns .lists {margin:0;list-style:none}
#human-wrap .human-columns .lists li {position:relative;margin-bottom:.5rem;padding-left:.625rem;font-size:.8rem;line-height:1.25rem;letter-spacing:-0.05em;color:rgba(0,0,0,.65)}
#human-wrap .human-columns .lists li:last-child {margin-bottom:0}
#human-wrap .human-columns .lists li::before {content:'';position:absolute;z-index:1;left:0;top:50%;width:3px;height:3px;background-color:rgba(0,0,0,.2);border-radius:50%;transform:translateY(-50%)}
@media screen and (max-width: 63.9375em) {
	.row #human-wrap .human-columns .images {float:none;margin-left:auto;margin-right:auto;margin-bottom:1rem;width:auto}
	.row #human-wrap .human-columns .contents {float:none;margin-left:auto;margin-right:auto;width:auto}
}
@media screen and (max-width: 39.9375em) {
	.row #human-wrap .human-columns {float:none;width:auto;margin-left:auto;margin-right:auto}
	.row #human-wrap .human-columns:nth-chlid(n) {margin-left:0}
	.row #human-wrap .human-columns:first-child,.row #human-wrap .human-columns:nth-child(2n + 1) {clear:inherit}
}

/* 기업정보 */
#human-wrap .human-info {margin-bottom:1.25rem}
#human-wrap .human-info::after {content:'';display:table;clear:both} 
#human-wrap .human-info .names {margin-bottom:1rem;font-size:1.063rem;line-height:1em}
#human-wrap .human-info .containers::after {content:'';display:table;clear:both} 
#human-wrap .human-info .containers .images {float:left;position:relative;width:145px;height:186px;-webkit-transition:all .25s;transition:all .25s}
#human-wrap .human-info .containers .images a::before {content:'';position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;border:1px solid rgba(0,0,0,.12)}
#human-wrap .human-info .containers .images img {width:100%;height:100%}

#human-wrap .human-info .containers .contents {float:right;width:calc(100% - 170px);margin:0;list-style:none;-webkit-transition:all .25s;transition:all .25s} 
#human-wrap .human-info .containers .contents li {position:relative;margin-bottom:.5rem;padding-left:.625rem;font-size:.938rem;line-height:1.125rem;color:rgba(0,0,0,.8)}
#human-wrap .human-info .containers .contents li span {font-size:.85rem;color:#868686}
#human-wrap .human-info .containers .contents li:last-child {margin-bottom:0}
#human-wrap .human-info .containers .contents li::before {content:'';position:absolute;z-index:1;left:0;top:50%;width:3px;height:3px;background-color:rgba(0,0,0,.2);border-radius:50%;transform:translateY(-50%)}
@media screen and (max-width: 63.9375em) {
	.row #human-wrap .human-info .containers .images {width:180px}
	.row #human-wrap .human-info .containers .contents {width:calc(100% - 205px)}
}
@media screen and (max-width: 39.9375em) {
	.row #human-wrap .human-info .containers .images {float:none;width:auto;margin-left:auto;margin-right:auto;margin-bottom:1.25rem;text-align:center}
	.row #human-wrap .human-info .containers .contents {float:none;width:auto;margin-left:auto;margin-right:auto}
}

/* 기업정보 - 탭 */
#human-wrap .human-tabs {margin-bottom:3rem}
#human-wrap .human-tabs .tabs {background:#f7f7f7}
#human-wrap .human-tabs .tabs .tabs-title {width:14.28%;text-align:center;border-right:1px solid #ddd}
#human-wrap .human-tabs .tabs .tabs-title:last-child {border-right:0}
#human-wrap .human-tabs .tabs .tabs-title a[href] {font-size:.85rem;letter-spacing:-0.05em;color:rgba(0,0,0,.9);font-weight:700;}
#human-wrap .human-tabs .tabs .tabs-title a[href][aria-selected="true"] {color:#fefefe}
#human-wrap .human-tabs .tabs-content .tabs-panel {font-size:.85rem;line-height:1.625rem;letter-spacing:-0.05em;color:rgba(0,0,0,.65)}
#human-wrap .human-tabs .tabs .tabs-title > a {padding:.938rem 1.5rem}

/* 로딩아이콘 */
#human-wrap .loding-icon {padding:2rem;text-align:center}
#human-wrap .loding-icon::after {content:'';display:table;clear:both} 




#admin-wrap .edit-level1 {min-height:10px}


/* 김민희 / 921272 / 20200219 */
.auto-article.i09-1 .slick-dotted.slick-slider {margin-bottom:0 !important}
.auto-article.i09-1 .paddingcutom {padding:0 1.25rem !important}
.box-skin.margincustom {margin:0 -.937rem !important}


/* 최은비 / 941947 / 20200416 메인우측 시티롤링박스 여백 삭제..*/
.small-up-1>.columns{padding:0 !important;}


/* 황자연 / 991219 / 20201005 */
#user-footer .footer-menu {position:relative;}
#user-footer .footer-menu .footer-columns.user-logo img {position:absolute;z-index:999;left:-2px;width: 118px;top:25px;}
#user-footer .footer-menu .inc {position:absolute;z-index:999;left:-20px;width: 150px;bottom:30px;}

